{
  "paths": [
    {
      "_path": "lib/R/library/splines2/CITATION",
      "path_type": "hardlink",
      "sha256": "4d3511d911ece9dd4d0ef27fe72de79bd42f22e1abedb04ba81ed35d01ddbc78",
      "size_in_bytes": 392
    },
    {
      "_path": "lib/R/library/splines2/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "cad003017a546590efbb84285679177c8e5bd1a7fcefc918ed0780c88a05b9e9",
      "size_in_bytes": 1574
    },
    {
      "_path": "lib/R/library/splines2/INDEX",
      "path_type": "hardlink",
      "sha256": "f0cd582b1c30d2987d4a3d93ae597ec5b347db2f297b6591bd6ae1be55cbfc57",
      "size_in_bytes": 646
    },
    {
      "_path": "lib/R/library/splines2/MD5",
      "path_type": "hardlink",
      "sha256": "a86c3913b9a36acadc81c2af7849cca2d18a5c1cc8325c7063c64afc82fc7348",
      "size_in_bytes": 3833
    },
    {
      "_path": "lib/R/library/splines2/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a986179bb76160522cf578b55ed3bbc85afc5b011b642c4b4d5307c59140a6ee",
      "size_in_bytes": 556
    },
    {
      "_path": "lib/R/library/splines2/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/splines2/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b3480916c228b1e90cd1a47cf69146fd815baafc7f3214401dc6fba65c78e6d4",
      "size_in_bytes": 648
    },
    {
      "_path": "lib/R/library/splines2/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "29950378cf1dbe733014d87dc8ba76cd2a0483c323c852fd8a92fff557a178da",
      "size_in_bytes": 286
    },
    {
      "_path": "lib/R/library/splines2/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1f92cde42f1697e719f959b023734ae8f89e368610bed409cde22756b8daa976",
      "size_in_bytes": 330
    },
    {
      "_path": "lib/R/library/splines2/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "bdeca3326f6630cc94dc0fe57e4c060f57dd4c5ec920271a39f3d45374aedcbc",
      "size_in_bytes": 1278
    },
    {
      "_path": "lib/R/library/splines2/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "0e001e8ba228bd3a59d4a4b1d1710a1ac9cc34cd7457770696a449bb31f0b52c",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/splines2/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "efc490bb890e6bb613399899381a88e82030f1e223d603f9ec8fb5ffa11421f2",
      "size_in_bytes": 768
    },
    {
      "_path": "lib/R/library/splines2/NEWS.md",
      "path_type": "hardlink",
      "sha256": "de275dc2a204ba70b17c204df08b7f3117c8e2f91f18aba516bfe27a0c26c9ff",
      "size_in_bytes": 3567
    },
    {
      "_path": "lib/R/library/splines2/R/splines2",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/splines2/R/splines2.rdb",
      "path_type": "hardlink",
      "sha256": "12ddb6ea8a28acdd0cb5a0c9cd5b95cb9144034a8120f28b9d8391866ffee9f9",
      "size_in_bytes": 37551
    },
    {
      "_path": "lib/R/library/splines2/R/splines2.rdx",
      "path_type": "hardlink",
      "sha256": "1b1c6b45204e50c810afa38218916a33390c1f94c465b40a1a79ef2a0d872000",
      "size_in_bytes": 725
    },
    {
      "_path": "lib/R/library/splines2/bib/splines2.bib",
      "path_type": "hardlink",
      "sha256": "d9e89b5fcc3e1485546a43a0d7ca17941cfe4dd0f078353a609ae212051ad713",
      "size_in_bytes": 2209
    },
    {
      "_path": "lib/R/library/splines2/doc/index.html",
      "path_type": "hardlink",
      "sha256": "45ac28b003a4a1a91618ff205a2ecc5d583c971c49e13f59468e3ba803717806",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-intro.R",
      "path_type": "hardlink",
      "sha256": "6db997613380475e26b0bbf55541a89f6fc55339482d49ab0ace4d183867761c",
      "size_in_bytes": 4670
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-intro.Rmd",
      "path_type": "hardlink",
      "sha256": "ff6d5991f3f28c6f486bd48dd3aa9ac36fa69671c6b748ffc9765121961f55a4",
      "size_in_bytes": 10789
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-intro.html",
      "path_type": "hardlink",
      "sha256": "aa6f386e6336f8c660a944c716e30d8bd1c8db676e70709ffe88f9d6bfbb5fc3",
      "size_in_bytes": 495306
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-wi-rcpp.Rmd",
      "path_type": "hardlink",
      "sha256": "c0d465aa7204895e1ce05773c1c349b6d67948de112c0c574b45e8525a430182",
      "size_in_bytes": 5278
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-wi-rcpp.html",
      "path_type": "hardlink",
      "sha256": "e6c1f562a0ff3adb8baaf58f4148a989d2f463b0b77e841c931af2ef3e102862",
      "size_in_bytes": 23485
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-bSpline.R",
      "path_type": "hardlink",
      "sha256": "0562c5969b1f618a255d0e073ba2821b69c5f99781c4f8307092fb5a33f12670",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-bernsteinPoly.R",
      "path_type": "hardlink",
      "sha256": "c3b28fbaf79a5c3cc12774ee7ee16ee629eed1839fe81e32d5b02918d68db1b3",
      "size_in_bytes": 1350
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-cSpline.R",
      "path_type": "hardlink",
      "sha256": "df993e748616930f4dc62858ea5b1700f86196b6c94d25ff1ed77d75ac32e5ae",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-dbs.R",
      "path_type": "hardlink",
      "sha256": "31bc55079a3755726b25c46cc6f70c99534b089ccca89070037dcc6af3d831f8",
      "size_in_bytes": 497
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-deriv.R",
      "path_type": "hardlink",
      "sha256": "1f73713f48fbe1cceccbb3e4c1b6fb0b5902d288a7089862405e04cb5070eb4d",
      "size_in_bytes": 1586
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-iSpline.R",
      "path_type": "hardlink",
      "sha256": "d37ab5accad977436292e5650b935146da31fcca4ec0205055e7b5cfdaa548df",
      "size_in_bytes": 538
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-ibs.R",
      "path_type": "hardlink",
      "sha256": "fdb9fee2469c090eb8bec75b7f1c174f48ee621277f16ccc6a38fa955824137d",
      "size_in_bytes": 710
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-mSpline.R",
      "path_type": "hardlink",
      "sha256": "b47e35da83b847cf248fea95f7fefae523a94d6e013c54b02743025427941fc5",
      "size_in_bytes": 574
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-predict.R",
      "path_type": "hardlink",
      "sha256": "c5ff26f2469451e59446c259b86f4c7bbd56cc1a808ea5e49f0dd1145d26ac18",
      "size_in_bytes": 634
    },
    {
      "_path": "lib/R/library/splines2/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f7b292504717f2897ae71c785fa7f5976cb5e702e9b4575e2f7f3257d5d1d33b",
      "size_in_bytes": 484
    },
    {
      "_path": "lib/R/library/splines2/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "127066c6c75822a811e7c61dc2b61a939356100529157788e68ee86e749ed9c8",
      "size_in_bytes": 218
    },
    {
      "_path": "lib/R/library/splines2/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "aa9a107417c382268a7bcbff12c86f071a7def7d30486f6354aa232e83617850",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/R/library/splines2/help/splines2.rdb",
      "path_type": "hardlink",
      "sha256": "d8ab51538f6524287d69d64aa1082b8ab4e0de17f5282422652dba097c8fc4c7",
      "size_in_bytes": 37383
    },
    {
      "_path": "lib/R/library/splines2/help/splines2.rdx",
      "path_type": "hardlink",
      "sha256": "d3ac063c63a40298ba241f486676070a43e2423d8a91c26c16d013747e5d748e",
      "size_in_bytes": 357
    },
    {
      "_path": "lib/R/library/splines2/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "01075d92045b728de9e6dd6666aca72cbfc8b8de87ae5116084ed1777a930fb7",
      "size_in_bytes": 4043
    },
    {
      "_path": "lib/R/library/splines2/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/splines2/html/bSpline.html",
      "path_type": "hardlink",
      "sha256": "45e66a1d9df6647a24eb02b06e7cd9c49f1280afbae439e1f3763c3fcc89ec92",
      "size_in_bytes": 4410
    },
    {
      "_path": "lib/R/library/splines2/html/bernsteinPoly.html",
      "path_type": "hardlink",
      "sha256": "376371e3074e8c41505c3f823c1d50ada169fef80749c5d201ccc532f7542885",
      "size_in_bytes": 4030
    },
    {
      "_path": "lib/R/library/splines2/html/cSpline.html",
      "path_type": "hardlink",
      "sha256": "1e2f23f7728b8c7e21c443f2d03bcfacff1c8bacf13d175a440f0d1b94a4f81f",
      "size_in_bytes": 5813
    },
    {
      "_path": "lib/R/library/splines2/html/dbs.html",
      "path_type": "hardlink",
      "sha256": "d3c859617b04954d4bb3e88c9ef93997d456727fecd6da050da1c49b414db56f",
      "size_in_bytes": 4705
    },
    {
      "_path": "lib/R/library/splines2/html/deriv.html",
      "path_type": "hardlink",
      "sha256": "959cae4734c135ce30f2598c961dfc719a7d7ce101e24da4777d425e147ceeee",
      "size_in_bytes": 4328
    },
    {
      "_path": "lib/R/library/splines2/html/iSpline.html",
      "path_type": "hardlink",
      "sha256": "18c8c516657e9798455ec9d8d447fda5086c006ca15c88b7e996d25694adcb70",
      "size_in_bytes": 4795
    },
    {
      "_path": "lib/R/library/splines2/html/ibs.html",
      "path_type": "hardlink",
      "sha256": "af262784b570009743fa24d7e05b43468aae25bbe6d78dc2567c34b874708bc7",
      "size_in_bytes": 4460
    },
    {
      "_path": "lib/R/library/splines2/html/mSpline.html",
      "path_type": "hardlink",
      "sha256": "8e48bf001501b0713d7e8a3a206127e1c992c3abe79ba3c2732dea2f9be0ecef",
      "size_in_bytes": 4873
    },
    {
      "_path": "lib/R/library/splines2/html/predict.html",
      "path_type": "hardlink",
      "sha256": "ac97bd8c6b964f8be930d299e5ba6249fa12d50404a34148c4a0df42ddb673ca",
      "size_in_bytes": 3568
    },
    {
      "_path": "lib/R/library/splines2/html/splines2.html",
      "path_type": "hardlink",
      "sha256": "be7e096fb2fc557199d59f7f7deec4cc87106380dc122e1c082dbdf877dd77cb",
      "size_in_bytes": 1916
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo.h",
      "path_type": "hardlink",
      "sha256": "72eba07eebd5c1789fb008bf21086c05c5614150e6b8f519d6779840b6c35c31",
      "size_in_bytes": 954
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/BSpline.h",
      "path_type": "hardlink",
      "sha256": "85bc15b36a8ffa53401fd44adc9e243a8e5930934d585cf5854de0d76191f0d5",
      "size_in_bytes": 8730
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/BernsteinPoly.h",
      "path_type": "hardlink",
      "sha256": "8a669dc5242b51d423ddddf2361ed1e6bb8ea4960f52940f22a0ea3dab29f409",
      "size_in_bytes": 9959
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/CSpline.h",
      "path_type": "hardlink",
      "sha256": "61289aa3122e9f3a5ec03538b141c174c4b3c9b73a0ec2d4d9774ac2c8e2bebd",
      "size_in_bytes": 3961
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/ISpline.h",
      "path_type": "hardlink",
      "sha256": "283f159018f52a97fe295ffc8e2470fe9e316cca0ba42019966e4b7564a5bd56",
      "size_in_bytes": 3423
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/MSpline.h",
      "path_type": "hardlink",
      "sha256": "ebfaa724e670a2dceab21574a294029f3d861a8b2e6511df4e95ebc33934cf12",
      "size_in_bytes": 9273
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/SplineBase.h",
      "path_type": "hardlink",
      "sha256": "519f7f9e29790366e8344791989a3b0dddf331ccec47b96c7fd99fd61fdf218b",
      "size_in_bytes": 11384
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/common.h",
      "path_type": "hardlink",
      "sha256": "092f6e233bb21382f4b44cb5a99758c6889e585a1c92204964772ce7fb78bf08",
      "size_in_bytes": 951
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/utils.h",
      "path_type": "hardlink",
      "sha256": "d9b234b6a56c899aabf1beead52494ba7b9330b5d2e7a5026adb9bfa1fe9ff7f",
      "size_in_bytes": 5514
    },
    {
      "_path": "lib/R/library/splines2/libs/x64/splines2.dll",
      "path_type": "hardlink",
      "sha256": "36428e6d0afa5ccd1a33f5b21584e4121e5cfbc2a898781673218f527f871484",
      "size_in_bytes": 283648
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-bSpline.R",
      "path_type": "hardlink",
      "sha256": "8fed18834d92b3cd437b51560364be838402ec40a1409607dfe430b3dd77d4f1",
      "size_in_bytes": 4518
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-bernsteinPoly.R",
      "path_type": "hardlink",
      "sha256": "f2cadffe1d0fb92a718e6bfa2002ecd05ff6f4aa8d0536666b7d7b9cf6cb5653",
      "size_in_bytes": 4827
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-cSpline.R",
      "path_type": "hardlink",
      "sha256": "19bdd4a2dfe22c7ebc37904c711331c5b36fd3041ccf1acbbb6be1cda1d74939",
      "size_in_bytes": 5657
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-dbs.R",
      "path_type": "hardlink",
      "sha256": "46ced70a4624fa816b6f51eccd98d9b72bcfb1602f28f2d31a7b586b3a61a327",
      "size_in_bytes": 6319
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-deriv.R",
      "path_type": "hardlink",
      "sha256": "5a899d1aa66ca25f78d02660ccb85c39ba5bebf321a4a2941d0bc1d55bcbd9a1",
      "size_in_bytes": 5585
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-iSpline.R",
      "path_type": "hardlink",
      "sha256": "7530d921c46eb735ebc1b039da55dbf2d8417b84165684e5361d0fd282a00c4d",
      "size_in_bytes": 4563
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-ibs.R",
      "path_type": "hardlink",
      "sha256": "2b2ac71623765c85bb2ad9fc0b50d3b2031cf336dbfa69441c5fb867d1ac2cca",
      "size_in_bytes": 6055
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-mSpline.R",
      "path_type": "hardlink",
      "sha256": "49db7b32f43a847badadebcbf226f34ff50ce8583b3d031b36bdf5304c3de775",
      "size_in_bytes": 5309
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-predict.R",
      "path_type": "hardlink",
      "sha256": "4c0c15e310e0d67d54837db1d9773b74411c97f0c551be572855feab00549c13",
      "size_in_bytes": 946
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-print.R",
      "path_type": "hardlink",
      "sha256": "ccba8620843ee73cc33ccc88a9811971c1c85da1d86d1d2c9ecc8270dc42c8cd",
      "size_in_bytes": 388
    },
    {
      "_path": "lib/R/library/splines2/v0.2.8.R",
      "path_type": "hardlink",
      "sha256": "3575cef983564f2b480be4819dee463e5ce4170ffc8e4bb6e6733ce9411ec532",
      "size_in_bytes": 44150
    }
  ],
  "paths_version": 1
}